.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-260.704000px;}
._f{margin-left:-239.968000px;}
._6{margin-left:-8.244000px;}
._3{margin-left:-4.608000px;}
._5{margin-left:-3.456000px;}
._4{margin-left:-2.160000px;}
._a{margin-left:-1.128000px;}
._0{width:1.104000px;}
._1{width:2.208000px;}
._c{width:9.024000px;}
._7{width:12.744000px;}
._2{width:18.156000px;}
._e{width:26.048000px;}
._d{width:35.648000px;}
._11{width:62.880000px;}
._10{width:67.072000px;}
._9{width:81.648000px;}
._8{width:96.552000px;}
._b{width:126.624000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.000000px;}
.fs9{font-size:20.000000px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:68.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:256.000000px;}
.fs8{font-size:288.000000px;}
.y2{bottom:30.460784px;}
.y4b{bottom:56.617694px;}
.y4d{bottom:63.733333px;}
.y4c{bottom:73.105882px;}
.y4f{bottom:91.148039px;}
.y4e{bottom:107.081373px;}
.y36{bottom:223.785229px;}
.y35{bottom:253.463405px;}
.y34{bottom:268.309523px;}
.y33{bottom:297.987699px;}
.y32{bottom:312.833817px;}
.y31{bottom:327.679935px;}
.y4a{bottom:330.711954px;}
.y30{bottom:342.526052px;}
.y49{bottom:345.558072px;}
.y2f{bottom:357.372170px;}
.y48{bottom:360.404190px;}
.y2e{bottom:372.218288px;}
.y47{bottom:375.250307px;}
.y2d{bottom:387.064405px;}
.y2c{bottom:401.910523px;}
.y2b{bottom:416.756641px;}
.y2a{bottom:431.602758px;}
.y46{bottom:433.833425px;}
.y29{bottom:446.448876px;}
.y45{bottom:448.679542px;}
.y28{bottom:461.294993px;}
.y44{bottom:463.525660px;}
.y43{bottom:483.053366px;}
.y42{bottom:497.899484px;}
.y27{bottom:500.350405px;}
.y41{bottom:512.745601px;}
.y26{bottom:515.196523px;}
.y40{bottom:527.591719px;}
.y3f{bottom:542.437837px;}
.y25{bottom:554.251935px;}
.y0{bottom:565.477124px;}
.y24{bottom:569.098052px;}
.yd{bottom:571.331843px;}
.y23{bottom:588.625758px;}
.y22{bottom:603.471876px;}
.y3c{bottom:609.207876px;}
.y3e{bottom:609.371895px;}
.y3d{bottom:613.589542px;}
.y21{bottom:622.999582px;}
.y3b{bottom:624.053993px;}
.y20{bottom:637.845699px;}
.y3a{bottom:643.581699px;}
.y1f{bottom:652.691817px;}
.y39{bottom:658.427817px;}
.y1e{bottom:672.219523px;}
.y38{bottom:673.273935px;}
.y1d{bottom:687.065641px;}
.y37{bottom:688.120052px;}
.yc{bottom:711.376471px;}
.yb{bottom:712.313725px;}
.y1c{bottom:781.105111px;}
.y1b{bottom:795.951229px;}
.y1a{bottom:810.797346px;}
.y17{bottom:825.587229px;}
.y19{bottom:825.643464px;}
.y18{bottom:829.861111px;}
.y16{bottom:840.433346px;}
.y15{bottom:855.279464px;}
.y14{bottom:870.125582px;}
.y13{bottom:884.971699px;}
.y12{bottom:899.817817px;}
.y11{bottom:914.663935px;}
.y10{bottom:929.510052px;}
.yf{bottom:944.356170px;}
.ye{bottom:959.202288px;}
.y7{bottom:986.460784px;}
.ya{bottom:1019.577124px;}
.y8{bottom:1045.820261px;}
.y9{bottom:1053.396405px;}
.y6{bottom:1081.748366px;}
.y3{bottom:1135.224225px;}
.y5{bottom:1145.879720px;}
.y4{bottom:1177.746387px;}
.y1{bottom:1193.828431px;}
.h8{height:14.291016px;}
.hc{height:15.878906px;}
.hd{height:25.406250px;}
.ha{height:28.582031px;}
.h3{height:30.000000px;}
.h2{height:36.000000px;}
.h7{height:38.109375px;}
.h9{height:44.460938px;}
.h5{height:53.988281px;}
.h6{height:57.164062px;}
.h4{height:256.000000px;}
.hb{height:288.000000px;}
.h1{height:443.633987px;}
.h0{height:1237.176471px;}
.w1{width:814.630719px;}
.w0{width:956.000000px;}
.x11{left:56.249822px;}
.x0{left:70.294118px;}
.x4{left:72.715359px;}
.x5{left:79.666667px;}
.x8{left:82.087908px;}
.x3{left:160.817320px;}
.x12{left:164.873759px;}
.x6{left:307.737181px;}
.x7{left:313.445063px;}
.x13{left:348.653825px;}
.xa{left:383.559384px;}
.xb{left:386.197132px;}
.xc{left:487.364426px;}
.x9{left:496.279595px;}
.xd{left:638.597534px;}
.xe{left:641.235282px;}
.x2{left:661.343617px;}
.xf{left:676.605407px;}
.x10{left:679.243155px;}
.x1{left:727.759218px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-222.525590pt;}
._f{margin-left:-204.826243pt;}
._6{margin-left:-7.036720pt;}
._3{margin-left:-3.933188pt;}
._5{margin-left:-2.949891pt;}
._4{margin-left:-1.843682pt;}
._a{margin-left:-0.962812pt;}
._0{width:0.942326pt;}
._1{width:1.884653pt;}
._c{width:7.702494pt;}
._7{width:10.877724pt;}
._2{width:15.497172pt;}
._e{width:22.233439pt;}
._d{width:30.427582pt;}
._11{width:53.671632pt;}
._10{width:57.249741pt;}
._9{width:69.691180pt;}
._8{width:82.412586pt;}
._b{width:108.080736pt;}
.fs5{font-size:15.364017pt;}
.fs9{font-size:17.071130pt;}
.fsa{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs3{font-size:58.041841pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:218.510460pt;}
.fs8{font-size:245.824268pt;}
.y2{bottom:26.000000pt;}
.y4b{bottom:48.326400pt;}
.y4d{bottom:54.400000pt;}
.y4c{bottom:62.400000pt;}
.y4f{bottom:77.800000pt;}
.y4e{bottom:91.400000pt;}
.y36{bottom:191.013333pt;}
.y35{bottom:216.345333pt;}
.y34{bottom:229.017333pt;}
.y33{bottom:254.349333pt;}
.y32{bottom:267.021333pt;}
.y31{bottom:279.693333pt;}
.y4a{bottom:282.281333pt;}
.y30{bottom:292.365333pt;}
.y49{bottom:294.953333pt;}
.y2f{bottom:305.037333pt;}
.y48{bottom:307.625333pt;}
.y2e{bottom:317.709333pt;}
.y47{bottom:320.297333pt;}
.y2d{bottom:330.381333pt;}
.y2c{bottom:343.053333pt;}
.y2b{bottom:355.725333pt;}
.y2a{bottom:368.397333pt;}
.y46{bottom:370.301333pt;}
.y29{bottom:381.069333pt;}
.y45{bottom:382.973333pt;}
.y28{bottom:393.741333pt;}
.y44{bottom:395.645333pt;}
.y43{bottom:412.313333pt;}
.y42{bottom:424.985333pt;}
.y27{bottom:427.077333pt;}
.y41{bottom:437.657333pt;}
.y26{bottom:439.749333pt;}
.y40{bottom:450.329333pt;}
.y3f{bottom:463.001333pt;}
.y25{bottom:473.085333pt;}
.y0{bottom:482.666667pt;}
.y24{bottom:485.757333pt;}
.yd{bottom:487.664000pt;}
.y23{bottom:502.425333pt;}
.y22{bottom:515.097333pt;}
.y3c{bottom:519.993333pt;}
.y3e{bottom:520.133333pt;}
.y3d{bottom:523.733333pt;}
.y21{bottom:531.765333pt;}
.y3b{bottom:532.665333pt;}
.y20{bottom:544.437333pt;}
.y3a{bottom:549.333333pt;}
.y1f{bottom:557.109333pt;}
.y39{bottom:562.005333pt;}
.y1e{bottom:573.777333pt;}
.y38{bottom:574.677333pt;}
.y1d{bottom:586.449333pt;}
.y37{bottom:587.349333pt;}
.yc{bottom:607.200000pt;}
.yb{bottom:608.000000pt;}
.y1c{bottom:666.717333pt;}
.y1b{bottom:679.389333pt;}
.y1a{bottom:692.061333pt;}
.y17{bottom:704.685333pt;}
.y19{bottom:704.733333pt;}
.y18{bottom:708.333333pt;}
.y16{bottom:717.357333pt;}
.y15{bottom:730.029333pt;}
.y14{bottom:742.701333pt;}
.y13{bottom:755.373333pt;}
.y12{bottom:768.045333pt;}
.y11{bottom:780.717333pt;}
.y10{bottom:793.389333pt;}
.yf{bottom:806.061333pt;}
.ye{bottom:818.733333pt;}
.y7{bottom:842.000000pt;}
.ya{bottom:870.266667pt;}
.y8{bottom:892.666667pt;}
.y9{bottom:899.133333pt;}
.y6{bottom:923.333333pt;}
.y3{bottom:968.978000pt;}
.y5{bottom:978.073067pt;}
.y4{bottom:1005.273067pt;}
.y1{bottom:1019.000000pt;}
.h8{height:12.198189pt;}
.hc{height:13.553543pt;}
.hd{height:21.685669pt;}
.ha{height:24.396378pt;}
.h3{height:25.606695pt;}
.h2{height:30.728033pt;}
.h7{height:32.528504pt;}
.h9{height:37.949922pt;}
.h5{height:46.082048pt;}
.h6{height:48.792756pt;}
.h4{height:218.510460pt;}
.hb{height:245.824268pt;}
.h1{height:378.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:695.333333pt;}
.w0{width:816.000000pt;}
.x11{left:48.012400pt;}
.x0{left:60.000000pt;}
.x4{left:62.066667pt;}
.x5{left:68.000000pt;}
.x8{left:70.066667pt;}
.x3{left:137.266667pt;}
.x12{left:140.729067pt;}
.x6{left:262.671067pt;}
.x7{left:267.543067pt;}
.x13{left:297.595733pt;}
.xa{left:327.389600pt;}
.xb{left:329.641067pt;}
.xc{left:415.993067pt;}
.x9{left:423.602667pt;}
.xd{left:545.079067pt;}
.xe{left:547.330533pt;}
.x2{left:564.494133pt;}
.xf{left:577.520933pt;}
.x10{left:579.772400pt;}
.x1{left:621.183600pt;}
}
